# Generated by Django 2.2 on 2020-04-14 13:50

import datetime
from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('actions', '0004_auto_20200412_2208'),
    ]

    operations = [
        migrations.AddField(
            model_name='transaction',
            name='UUID',
            field=models.UUIDField(default=uuid.uuid4, verbose_name='uuid'),
        ),

    ]
